Subject: CCL : Summary for beta-tin

From: [email-masked] (Nathalie CAPRON)
Date: Wed, 12 Jun 1996 12:59:44 +0200

Dear all,

Two weeks ago, I asked a question about beta-tin structure
I send you the answers I get
I am very grateful to these two persons who greatly helped me.

QUESTION :
> Subject: CCL:beta-tin structure
>  Dear All,
>  I should need more information about a crystallographic structure
>  It must be something very easy for a cristallographer but I have some
>  trouble with the beta tin structure. Indeed, I saw it is tetragonal
>  with a certain value of the ratio c/a, in the case of Sn.
>  But if this structure is applied to pure silicon do we have still
>  this structrure or does it become body-centered tetragonal ?
>  In one word : which is  the beta tin structure for the silicon ?
>  Thanks for all your responses
>
>  Nathalie Capron
>  Laboratoire de Chimie Physique
>  11, rue Pierre et Marie Curie
>  75005 Paris
>  France
>  [email-masked]

***************************************************************************************
***************************************************************************************

ANSWER 1 :

Dear Nathalie,

if such a silicon polimorph exists, it will have exactly the same space group
of beta-tin and, as a consequence, the same set of atomic positions. The values
of the coordinates fixed by symmetry will be exactly the same, but the cell
parameters, c/a ratio and symmetry free coordinates (if any) will be adapted to
the new compound.
You can look for the beta-tin structure in the A.F. Wells book:
"structural inorganic chemistry", Clarendon Press ed.
or in the literature...

I hope this will help you,

			Gabriele

--------------------------------------------------------------------------
Dr.  Gabriele VALERIO
Institut Francais du Petrole
Division Informatique et Mathematiques Appliquees (RA60)
Groupe de Modelisation Moleculaire

1 et 4 Avenue de Bois Preau
BP 311 92506 Rueil-Malmaison Cedex France

TEL. 33-1-47.52.68.97
Fax: 33-1-47.52.70.22
E-mail:  [email-masked]
--------------------------------------------------------------------------

********************************************************************************
********************************************************************************

ANSWER 2 :

Hi Nathalie, for the beta tin structure of silicon you can see
for instance :

	J.Z. Hu et al., Phys.Rev. B 34, 4679(1986)
	R.J. Needs et al., Phys.Rev. B 30, 5390(1984)
Good luck, 
-- 
                        Leonardo De Maria                  
          SISSA                  |      Universita di Trieste 
    Scuola Internazionale        |   Dipartimento di Fisica Teorica 
  Superiore di Studi Avanzati    |       Strada Costiera 11
   via Beirut 2-4, Grignano      |       Miramare-Grignano
      I-34014 - Trieste          |       I-34014 - Trieste
   tel:    +39 40 3787506        |   tel:     +39 40 224265
   fax:           3787528        |   fax:            224601  
e-mail:[email-masked]  | e-mail : [email-masked]